<!--
  Generated template for the DaftarKunjunganPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header">
   <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"> <span class="font-color-white">daftar</span><span class="font-color-green">kunjungan</span><span class="font-color-blue">anda</span></h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
	<ion-list>
		<!--<ion-searchbar [(ngModel)]="nama_outlet"></ion-searchbar>-->
		<ion-row *ngFor="let item of data_item">
			<ion-item class="lista">
			  
			  <img src="assets/images/agen-sales.jpg" alt="" item-left class="product-thumb" width="60px" />
			  
			  <ion-label>
				<h2 text-wrap>{{item.nama_outlet}}</h2>
				<p> <span class="font-color-green">{{item.tanggalKunjungan}}</span> <ion-icon name="arrow-dropright"></ion-icon> <span class="font-color-red">{{item.jamKunjungan}}</span></p>
			  </ion-label>
			  <div item-end>
				<p><em>{{item.catatan}}</em></p>
			  </div>
			</ion-item>
		</ion-row>
    </ion-list>
</ion-content>
